uuid: 56a55fab-57e6-49f6-8774-8a43aeda99bd
langcode: es
status: true
dependencies:
  config:
    - field.storage.media.field_tags
    - media.type.mapa
    - taxonomy.vocabulary.tags
id: media.mapa.field_tags
field_name: field_tags
entity_type: media
bundle: mapa
label: Etiquetas
description: 'Enter a comma-separated list of words to describe your file.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      tags: tags
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
